Subject: confirm 70a7a28c2cef91cf84d45c92e2b23a41410792b8
From: [email-masked]
Date: Mon, 19 Oct 2015 10:04:23 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.